RubyGems Navigation menu

subordinate 0.7.0

Jenkins API wrapper

Gemfile
          gem 'subordinate', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install subordinate
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,820

For this version 446

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - November 4, 2013 (64.5 KB)
  2. 0.6.2 - September 23, 2013 (64 KB)
  3. 0.6.1 - September 12, 2013 (17 KB)
  4. 0.6.0 - September 4, 2013 (17 KB)
  5. 0.5.2 - March 30, 2013 (16 KB)
Show all versions (17 total)